> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seekr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check inference health

> Check the health and availability of the inference service.



## OpenAPI

````yaml get /v1/inference/health
openapi: 3.1.0
info:
  title: SeekrFlow API
  description: SeekrFlow API Documentation
  termsOfService: http://www.seekr.com/support
  contact:
    name: Seekr API Support
    url: http://www.seekr.com/contact
    email: contact@seekr.com
  version: 0.1.0
servers:
  - url: https://flow.seekr.com
    description: SeekrBuild server base URL
security: []
paths:
  /v1/inference/health:
    get:
      tags:
        - Health
      summary: Check inference health
      description: Check the health and availability of the inference service.
      operationId: health_v1_inference_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````